<?php

include_once 'vendor/autoload.php';
include_once 'config/info.php';
include_once 'publiclib.php';

if(is_file(DIR_ROOT.'config/database.php')){
    include_once DIR_ROOT.'config/database.php';
}

session_start();

use Routes\RouteCollection as RouteCollection;

Lang::buildStrings();

RouteCollection::getInstance()->crawl(DIR_APP)->loadRoutes();
RouteCollection::getInstance()->submit();